Subject: bug#70889: 29.3; GCC14.1 MinGW compilation error

From: Cyril Arnould <[email-masked]>
Date: Sun, 12 May 2024 18:21:56 +0200

> Which also says that turning these back into warnings is as simple as
 > adding -Wno-error=implicit-function-declaration.  Can you try that
 > (via CFLAGS=... setting when you run the configure script)?

Oh, I hadn't seen that. Yep, with this flag the configure script's
errors turn into warnings and subsequent the compilation error is
gone.

Only the GCC internal compilation error remains, but it seems that
adding the '-fno-fold-mem-offsets' flag provides a workaround for
that. FYI.